/*
 *	%Z% %M% %I% %D% %Q%
 *
 *	Copyright (C) The Santa Cruz Operation, 1985, 1986.
 *	This Module contains Proprietary Information of
 *	The Santa Cruz Operation, Microsoft Corporation
 *	and AT&T, and should be treated as Confidential.
 *
 */

/*
 * THIS FILE CONTAINS CODE WHICH IS DESIGNED TO BE
 * PORTABLE BETWEEN DIFFERENT MACHINE ARCHITECTURES
 * AND CONFIGURATIONS. IT SHOULD NOT REQUIRE ANY
 * MODIFICATIONS WHEN ADAPTING XENIX TO NEW HARDWARE.
 */

#ifdef DEBUG
static char Asrtstr[] = "Invalid assertion line %d of %s :%s\n";

#define	ASSERT(condition) \
	if (!(condition)) {\
		printf(Asrtstr, __LINE__, __FILE__, " condition ");\
		debug(0);\
	}\
	else
#else
#define	ASSERT(condition)	
#endif
