/*
 *	%Z% %M% %I% %D% %Q%
 *
 *	Copyright (C) The Santa Cruz Operation, 1985, 1986.
 *	This Module contains Proprietary Information of
 *	The Santa Cruz Operation, Microsoft Corporation
 *	and AT&T, and should be treated as Confidential.
 *
 */

/*
** Definitions used by crt driver and by stty() ioctlsapped screens
*/

/* mode definitions */
#define M_B40x25	0	/* black & white 40 columns */
#define M_C40x25	1	/* color 40 columns */
#define M_B80x25	2	/* black & white 80 columns */
#define M_C80x25	3	/* color 80 columns */
#define M_BG320		4	/* black & white graphics 320x200 */
#define M_CG320		5	/* color graphics 320x200 */
#define M_BG640		6	/* black & white graphics 640x200 hi-res */
#define M_EGAMONO80x25  7       /* ega-mono 80x25 */
#define M_ENH_B40x25    14      /* ega enhanced black & white 40 columns */
#define M_ENH_C40x25    15      /* ega enhanced color 40 columns */
#define M_ENH_B80x25    16      /* ega enhanced black & white 80 columns */
#define M_ENH_C80x25    17      /* ega enhanced color 80 columns */

/* display/adapter defines */
#define MONO	1
#define CGA	2
#define PGA	3
#define EGA	4
#define EGAREG  5
#define EGAENH  6
