/*
 *	%Z% %M% %I% %D% %Q%
 *
 *	Copyright (C) The Santa Cruz Operation, 1985, 1986.
 *	This Module contains Proprietary Information of
 *	The Santa Cruz Operation, Microsoft Corporation
 *	and AT&T, and should be treated as Confidential.
 *

/*
 * THIS FILE CONTAINS CODE WHICH IS DESIGNED TO BE
 * PORTABLE BETWEEN DIFFERENT MACHINE ARCHITECTURES
 * AND CONFIGURATIONS. IT SHOULD NOT REQUIRE ANY
 * MODIFICATIONS WHEN ADAPTING XENIX TO NEW HARDWARE.
 */

struct mapent
{
	short	m_size;
	unsigned short	m_addr;
};

struct	map
{
	unsigned 	nwaiting;	/* # of processes waiting for freed space from this map */ 
	unsigned 	ncells;		/* max. number of entries allowed in this map */ 
	struct mapent	*mpent;		/* pointer to the map entries */ 
};

extern struct map swapmap;
extern struct map coremap;
