/*
 *	%Z% %M% %I% %D% %Q%
 *
 *	Copyright (C) The Santa Cruz Operation, 1985, 1986.
 *	This Module contains Proprietary Information of
 *	The Santa Cruz Operation, Microsoft Corporation
 *	and AT&T, and should be treated as Confidential.
 *
 */

/*
 *  NDP DEFINES
 */

/* 
 * Status word defines
 */
#define	NDPSW_ES	0x80		/* error summary status */
#define	NDPSW_PE	0x20		/* precision */
#define	NDPSW_UE	0x10		/* underflow */
#define	NDPSW_OE	0x08		/* overflow */
#define	NDPSW_ZE	0x04		/* zero divide */
#define	NDPSW_DE	0x02		/* denormalized operand */
#define	NDPSW_IE	0x01		/* invalid operator */

#define 	NDPSW_ERR	(NDPSW_PE | NDPSW_UE | NDPSW_OE | NDPSW_ZE \
					| NDPSW_DE | NDPSW_IE)
